body {
	background-image: url(IMAGES/bodybacground.jpg);
}
.wrapper {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	background-color: #5E0000;
	
}





.contaniner {
	width: 100%;
	background-color: #A53A16;
}
.dateselect{
	background-color: #A93C16;
	border: medium ridge #F93;
	color: #FFF;
}
.about, .masstime{
	background-color: #A93C16;
	width: 250px;
	border: medium ridge #F93;
	vertical-align: top;
}.main {
	background-color: #FF9966;
	border: medium outset #FC9;
	vertical-align: top;
	color: #5E0000;
}
.selection {
	background-color: #C60;
	border: medium inset #FFC;
}
.thanhle {
	background-color: #C60;
	border: medium inset #FFC;
}
.hatle {
	border-style: none solid solid none;
	border-width: 0px 1px 1px 0px;
	border-color: #000000;
	border-collapse: collapse;
	background-image: url(IMAGES/100-patterns.jpg);
}
.hatle td, .hatle th {
	
	border-style:solid none none solid;
	border-width:1px 0px 0px 1px;
	border-color:#000000;
	border-collapse:collapse;
}

.thanhle .header {
	font-weight: bolder;
	font-size: 20px;
}
p.legend{
	border:: 2px outset #696;
	margin-bottom: 1em;
	width: 20em;
	border: 2px outset #696;
	font-size: 1.1em;
	color: #FC3;
	font-weight: bolder;
	box-shadow: 10px 10px 5px #400000;
	padding: 0.2em;
	background-color: #A93C16;
}
h3 {
	font-size: 20px;
	font-weight: bolder;
	color: #FC3;
}
.wrapper .footer {
	text-align: center;
	border: thin inset #FC9;
}
.hidden, hidden textarea {
	visibility: hidden;
	display: none;
}
.list {
	
	border-style:none solid solid none;
	border-width:0px 1px 1px 0px;
	border-color:#000000;
	border-collapse:collapse;
}
.list td, .list th {
	
	border-style:solid none none solid;
	border-width:1px 0px 0px 1px;
	border-color:#000000;
	border-collapse:collapse;
}
.list th {
	color: #FF3;
	background-color: #A93C16;
}
.tabSelect {
	display: inline;
	list-style-type: none;
}

.tabSelect li{
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 5px;
}

.mainmenu {
	display: inline;
	list-style-type: none;
}

.mainmenu li{
	display: block;
	float: left;
	width: 8em;
}

.mainmenu li ul{
	display: none;
	background-color: #5E0000;
}


.mainmenu a {
	display:block;
	text-decoration:none;
	width: 8em;
	color: #FFF;
}
.mainmenu li ul a {
	display:block;
	text-decoration:none;
	width: 12em;
	color: #FFF;
}
.mainmenu a:hover {
	color: #FC3;
	background-color: #A93C16;
}


.mainmenu li:hover ul {
	display: block;
	padding: 0px;
	position: absolute;
	width: 12em;
	margin: 0px;
}.hit {
	color: #FFF;
	background-color: #000;
}
